type: files
template: video
headline: Videos

layout: cardlets

text: "{{ file.filename }}"
empty: Bitte laden Sie hier Videos für diese Seite hoch, um sie auf dieser Seite verwenden zu können.
help: max. 32MB
limit: 18

# image:
#   back: white
#   ratio: 4/3
#   size: small
